<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<style type="text/css">
		body{margin: 0;
		height: 100vh;
		width: 100%;
		background: radial-gradient(circle at top,rgb(92,36,133),rgb(70,20,107));
		color:white;
		display: flex;
		flex-direction: column;
		color:white;
	}
	nav{
		display: flex;
		justify-content: center;
		align-items: center;
		border-bottom: 2px solid rgb(72,11,80);;
	}
	.logo{
		width:15%;
		text-align: center;
	}
	.nav-items{
		display: flex;
	}
	.nav-item{	
		padding:15px 30px;
		border-left: 2px solid rgb(72,11,80);;
	}
	.cart{
		padding:15px 30px;

		border-left: 2px solid rgb(72,11,80);
	}
	section{
		flex: 1;
		width: 100%;
		padding:0 10vw;
		display: flex;
		box-sizing: border-box;
		position: relative;
		justify-content: center;
		align-items: center;
	}
	.text-area, .product-area{
		display: flex;
		height: 100%;
		width: 50%;
	}
	.text-area{
		z-index: 3;
		flex-direction: column;
	}
	.text{
		height:50%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 100%;
		padding:0 5vw;
		box-sizing: border-box;
	}
	.text>div{
		width: 60%;
	}
	.upper-text{
		background: linear-gradient(0deg,rgba(0,0,0,0), purple);
	}
	.product-area{
		align-items: flex-end;
		justify-content: flex-end;
		background: radial-gradient(circle at bottom right, purple 5%,rgb(70,20,107)85% );
	}
	.product{
		height:50%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.product>img{
		width:40%;
		height: auto;
	}
	.product-info{
		display: flex;
	}
	section>img{
		position: absolute;
		opacity: .3;
		z-index: 0
	}
	.top-dots{
		top:0;
		right:25vw;
	}
	.lower-dots{
		bottom:0;
		left:25vw;
	}
	.bg-box{
		height: 275px;
   		width: 80%;
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 500px;
	    transform: rotate(-20deg);
	    overflow: hidden;

	}
 	.bg-box>img{
	transform: rotate(20deg);
    height: 205%;
    object-fit: cover;
    width: auto;
	}
	</style>
<nav>
	<div class="logo">Logo</div>
	<div class="nav-items">
		<div class="nav-item">Collections</div>
		<div class="nav-item">Catalog</div>
		<div class="nav-item">Technology</div>
		<div class="nav-item">Contact</div>
	</div>	
	<div class="cart">
		<i class="material-icons">shopping_cart</i>
	</div>
</nav>
<section>
	<div class="text-area">
		<div class="text upper-text">
			<div>Lorem ipsum dolor sit amet, </div>
			<div><b>consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut </b></div>
		</div>
		<div class="text lower-text">
			<div class="title">Duis aute irure</div>
			<div class="title"><b>dolor in reprehenderit</b> </div>
			<button>Nova Colleczione <i class="material-icons">chevron_right</i></button>
		</div>
	</div>
	<div class="product-area">
		<div class="product">
			<img src="./glasses.png">
			<div class="product-info">
				<div class="product-primary-info">
					<div class="product-name">Vizion Purple</div>
					<div class="product-code">#2kj3hh</div>
				</div>
				<button class="online">Online Shop <i class="material-icons">chevron_right</i></button>		
			</div>
		</div>
	</div>
	<div class="bg-box">
		<img src="./dds.jpg">
	</div>
	<img src="./dssd.png" class="top-dots">
	<img src="./dssd.png" class="lower-dots">
	<div class="paginate right"></div>
	<div class="paginate left"></div>
</section>
</body>
</html>